package com.gamedog.vididin.router

import android.app.Activity
import com.gamedog.vididin.core.router.interfaces.LoginRouter
import com.gamedog.vididin.login.LoginActivity


class DefaultLoginRouter : LoginRouter {
    override fun startLoginActivity(activity: Activity) {
        LoginActivity.startActivity(activity)
    }
}